﻿

/* ============== PRESS ROOM SERVICE CATEGORY ============== */

#PressRoomServiceCategory {
    padding:2% 0 5% 0;
}


    #PressRoomServiceCategory .Card {
       padding-top:4%;
    }

        #PressRoomServiceCategory .Card a {
            text-decoration: none;
            width:100%;
            height:100%;
        }

    #PressRoomServiceCategory .CardBox {
        padding:1%;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    #PressRoomServiceCategory .CardBox .Image {
        width:100%;
        height:250px;
        position:relative;
    }

        #PressRoomServiceCategory .CardBox .Image img {
            width: 100%;
            height: 100%;
            object-fit:cover;
        }

        #PressRoomServiceCategory .CardBox .Image span{
            position:absolute;
            top:5px;
            right:5px;
            background:#808080;
            color:aliceblue;
            font-size:0.9em;
            font-weight:600;
            padding:2px 8px;
            border-radius:6px;
        }


        #PressRoomServiceCategory .CardBox .Text {
            padding: 4% 3% 2% 3%;
            position: relative;
        }

        #PressRoomServiceCategory .CardBox .Text .Title {
            height:120px;
            width:100%;
        }

            #PressRoomServiceCategory .CardBox .Text .Title h1{
                font-size:1.3em;
            }


            #PressRoomServiceCategory .CardBox .Text h4 {
                position: absolute;
                bottom: 2%;
                right: 2%;
                font-size: 1em;
            }



